Bug 135939 - sticky notes help menu item jumps to the wrong place
Summary: sticky notes help menu item jumps to the wrong place
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 20:12 UTC by Matthias Clasen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 14:42:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2004-10-15 20:12:22 UTC
It jumps to the introduction, in contrast to most other help menu items which
jump to the contents page which has the title

Comment 1 Marco Pesenti Gritti 2004-10-23 15:45:25 UTC
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=156220

Comment 2 Marco Pesenti Gritti 2004-10-26 14:42:43 UTC
The upstream bug is fixed (also on the stable branch). Closing this.


Note You need to log in before you can comment on or make changes to this bug.